/**
* Copyright 2018-2022 Tenacitics Inc & Ategrity Speciality Insurance Company
* Author: nanthakumar <nanthkumarl@tenacitics.in>
* Create date: 2019-10-07
*/
/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;

  /*-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
.fromtomessage {
    margin-bottom: 15px;
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  height: 472px;
  overflow-y: scroll;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
  width: 96%;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
  border-top: unset;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #5A55A3!important;
  background-image: #5A55A3;
  color: #ffffff!important;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #5A55A3;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
#tabpopup .modal-dialog {
  max-width: 800px!important;
  }
  /*.bhoechie-tab{
    border-left: 1px solid rgba(0, 0, 0, 0.125);
  }*/
#tabpopup .list-group-item {
    background: #f0f2f794;
    color: #444;
    /*border-right: 0;*/
}

          /*  new change css   */
.marginTop2px{
  margin-top: 2px;
}
.authority_table th, .authority_table td{
  padding: 0.5rem !important;
}
.authority_table .switch-success-outline-alt > .switch-input:checked ~ .switch-handle {
    background: #28a745 !important;
    border-color: #28a745;
}
.authority_table .switch-success-outline-alt > .switch-input:checked ~ .switch-label::after {
    color: #28a745;
}
.authority_table .switch-success-outline-alt > .switch-input:checked ~ .switch-label {
    border-color: #8db696;
}
.authority_section .nav-pills .nav-link{
  transition: all 0.3s ease;  
}
.authority_section .nav-pills .nav-link.active{
  background-color: #17a2b8 !important; 
}
.authority_section .nav-pills .nav-link.active:hover{
  background-color: #17a2b8 !important;
}
.authority_section .nav-pills .nav-link:hover{
  background-color: #cef5fc !important;
}
.authority_table{
  margin-bottom: 0px;
  text-align: center;
}
.bg-light {
  background-color: #f0f2f7 !important;
}
.badge-success {
  color: #151b1e !important;
  background-color: #bdea74;
}

.badge-pill {
  padding-right: 0.6em;
  padding-left: 0.6em;
  border-radius: 10rem;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 0.75rem 1.25rem;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125) !important;
}
.badge {
  display: inline-block;
  padding: 0.25em 0.4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}
.card.authority_tableDiv, .allCheckAuth_div.card{
  border-top-width: 0;
  border-bottom-width: 0px;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  margin-top: 1rem;
}
.stateIndi .badge{
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.width30Per{
  width: 30%;
}
.authority_section .nav-pills a:before,
.authority_section .nav-pills a:after{
  content: '';
  background: linear-gradient(45deg, transparent 49%, #17a2b8 50%);
  height: 15px;
  width: 15px;
  opacity: 0;
  transform: translateY(-50%) rotate(45deg);
  position: absolute;
  right: -7px;
  top: 52%;
  transition: all 0.3s ease;
  }
.authority_section .nav-pills a.active:before{
  opacity: 1;
}
.bg_lavender{
    background-color: #957bbe;
    color: white;
    font-size: 13px;
}
.allCheckAuth_div .form-group{
  margin-bottom: 0px;
}

.aside-menu-fixed.aside-menu-hidden .main, .aside-menu-fixed.aside-menu-hidden .app-footer {
  margin-right: 0;
}
.fss{
  font-size: small;
}
.btn-group-xs>.btn, .btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.btn-warning {
  color: #151b1e;
  background-color: #fabb3d;
  border-color: #fabb3d;
}
.btn-group-sm>.btn, .btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
} 